<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- RadioDirectionFinder on the Front Deck-->
  <model>
    <path>radiodir.xml</path>
    <offsets>
      <x-m> -15.931 </x-m>
      <y-m>   1.045 </y-m>
      <z-m>   0.000 </z-m>
    </offsets>
  </model>

</PropertyList>
